#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Aug 23 19:44:23 GMT 2024
maven-metadata-cloudnet-repo.xml.lastUpdated=1724442263985
maven-metadata-spigot-repo.xml.lastUpdated=1724442263985
maven-metadata-jitpack.io.xml.lastUpdated=1692215068467
